{
	"name": "form/nc/report/form/query/order_row-invoice.json",
	"table": [
		{
			"record_type": ["invoice"],
			"table": "order_row"
		},
		{
			"record_type": ["invoice"],
			"table": "order"
		},
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"invoice": [],
		"show_sql": false
	},
	"query": [["ordr.order_id", "in", "invoice"]],
	"order": ["ordr.order_id", ">", "ordr.row_number", ">"],
	"limit": 100
}
